Subject: Re: bug#60740: [PATCH 0/2] emoji changes

From: Jonas Bernoulli <[email-masked]>
Date: Sun, 05 Feb 2023 15:40:48 +0100

Eli Zaretskii <[email-masked]> writes:

> My suggestion is for now to install the first patch on emacs-29 and
> the second one on master.

I've installed the first and will install the second once someone else
has merged emacs-29 into master.

> We can always backport from master to emacs-29 if we decide so later.
>
> From my POV at this time, it is important to resolve the few remaining
> issues that prevent us from starting the Emacs 29 pretest, and this
> issue is one of them.  Which is why I suggest to do the above now, and
> consider backporting the second patch to emacs-29 later if we have
> time.

I didn't realize that was on option, and assumed that after the
pre-release is done, it would get *much* more difficult to get a
non-bugfix installed than before.  I now assume it is only "quite
a bit harder, but better that than delaying the pre-release". ;P